{
"id":"sna",
"type":"bible",
"name":"Biblica® Bhaibheri Dzvene Rakasununguka MuChiShona Chanhasi 2017",
"nameEnglish":"Shona Bible",
"hasLemma":false,
"redistributable":true,
"abbr":"BDRSC",
"dir":"ltr",
"lang":"sna",
"country":"Zimbabwe",
"countries":["ZW","BW","ZM"],
"allcountries":["ZW","BW","ZM"],
"langNameEnglish":"chiShona",
"langName":"chiShona",
"fontClass":"dejavu_serif"
}
